PENGADIAN EMAS - Bug #16457

Android[EMAS][Purchase Menu] [Minimum Purchase Wording] Ul Issue ###10527
12 May 2023 12:00 PM - yap chekying

Status: Closed Start date: 12 May 2023
Priority: Normal Due date:

Assignee: yap chekying % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1.

Issue: In Bahasa Indonesia mode, the Error Warning for minimum gold purchase is incorrect (also it's shown in English, whereas it
should've been shown in Bahasa Indonesia). The minimum amount also should've been 0.001 gram

Expectation: The Error Warning should be "Minimal pembelian 0.001 gram
< BACK BELI EMAS

Tentukan Nominal yang akan Dibeli

Berat Emas (Gram) Nilai Emas (Rupiah)
A .000 1 & 0.00

Min holding is 0.0 gram

HARGA BELI HARGA JUAL

IDR 602,000.00 / gram | 18-04-2023

1.020.000
863.333 r\
706.667
550.000 L
APR 14 APR 21 APR 28 MAY 05 MAY 12
Harga beli hari ini IDR 594,000.00 / gram

Harga di atas adalah harga emas digital berdasarkan data
dari Pegadaian.

Provided by ¢ @ Pegadaian

PT Pegadaian berizin

OTSORITAS
dan diawasi oleh hi
History

#1 - 12 May 2023 01:45 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100

fixed

#2 - 12 May 2023 02:32 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying
#3 - 15 May 2023 09:32 AM - yap chekying

- File Screenshot_20230511_115631[1].jog added

- Status changed from Assigned to Pending Close

Fixed
Screenshot_20230511_115631%5B1%5D.jpg

#4 - 22 May 2023 10:50 AM - yap chekying
- Status changed from Pending Close to Closed

Closed by UAT tester

Files

10527.jpg 332 KB 12 May 2023 yap chekying

Screenshot_20230511_115631[1].jpg 291 KB 15 May 2023 yap chekying
